// Add context menu
function setupContextMenu() {
    chrome.contextMenus.create({ 
        title: 'Search: %s', 
        contexts: ['selection'],
        id: 'define-word',
    });
}

setupContextMenu();

// Context menu was clicked...
chrome.contextMenus.onClicked.addListener((info) => {
    selectedWord = info.selectionText;
    url = "https://dicionarios.cc/" + selectedWord

    chrome.tabs.create({ url: url});
});
